/*
    Theme Name: Acx Divi Child Theme
    Theme URI: https://acxcom.com/
    Version: 3.14
    Description: Child theme made for Divi.
    Author: Acxcom
    Author URI: https://www.acxcom.com
    Template: Divi
*/

@import "../Divi/style.css";
@font-face {
    font-family: 'Vintage Farming';
    src: url('fonts/Vintage-Farmhouse.otf') format('otf'),
		 url('fonts/Vintage-Farmhouse.woff') format('woff'),
         url('fonts/Vintage-Farmhouse.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'AlethiaPro';
    src: url('fonts/AlethiaPro-Light.otf') format('otf'),
		 url('fonts/AlethiaPro-Light.woff') format('woff'),
         url('fonts/AlethiaPro-Light.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Denira';
    src: url('fonts/DeniraSignature.otf') format('otf'),
		 url('fonts/DeniraSignature.ttf') format('ttf'),
		 url('fonts/DeniraSignature.woff') format('woff'),
         url('fonts/DeniraSignature.woff2') format('woff2');
    font-style: normal;
}
@font-face {
    font-family: 'Prata';
    src: url('fonts/Prata-Regular.otf') format('otf'),
         url('fonts/Prata-Regular.ttf') format('ttf'),
		 url('fonts/Prata-Regular.woff') format('woff'),
		 url('fonts/Prata-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.denira h1, .denira h2, .denira h3, .denira h4, .denira h5, .denira h6 {
	font-family:'Denira'!important;
}
.alethia h1, .alethia h2, .alethia h3, .alethia h4, .alethia h5, .alethia h6 {
	font-family:'AlethiaPro'!important;
}
sup {
    font-size: 50%;
}
.otgs-development-site-front-end {
    display: none;
}
/* Slider Divi */
.et_pb_slide {
    padding: 0;
}
.et_pb_slide_description {
    padding: 30px 0px !important;
}
.et_pb_slide_description .et_pb_button_wrapper {
    display: none;
}
.et-pb-controllers {
    margin-bottom: -32px;
}
.et-pb-controllers a {
    width: 9px;
    height: 9px;
    margin-right: 34px;
}
.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: none;
}
/* Header */

body.page-id-1195 #main-header {
    background-color: #eeeeee;
    box-shadow: none;
}
.secondary-header .container p {
  font-family: 'Alethia';
	text-transform: uppercase;
}
.secondary-header a:hover {
  color: #ffffff!important;
}
.container.clearfix.et_menu_container {
  border-bottom: 1px solid #ececec !important;
}
div#et-top-navigation {
    position: relative!important;
    z-index: 9999!important;
}
/*.logo_container:after {
    content: "FRANÇAIS" !important;
    position: absolute;
    top: 63px;
    pointer-events: auto;
    font-size: 18px;
    font-family: "Alethia";
    font-weight: 400;
    text-align: center;
    width: 130px;
    left: 54%;
    transition: 600ms;
    cursor: pointer;
}*/
/* Home Page */ 
body.home article.et_pb_post.clearfix.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry {
    height: 550px;
}
/* Menu overlay */
.et_slide_in_menu_container.et_pb_fullscreen_menu_opened.et_pb_fullscreen_menu_animated, .et_header_style_fullscreen .et_slide_in_menu_container {
  width: 30%;
}
.mobile_menu_bar::before, .mobile_menu_bar::after, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
  color: #000;
}
.et_header_style_fullscreen .et_slide_in_menu_container.et_pb_fullscreen_menu_opened {
	opacity: 1;
}
.et_header_style_fullscreen .et_slide_menu_top {
    text-align: left;
    margin-left: 60px;
	position:absolute;
	z-index:999999;
}
 /* Gforms */
.gform_button {
  padding: 14px 30px;
  border: 1px solid #000;
  letter-spacing: 2px;
  font-family: 'Alethia';
  cursor: pointer;
  transition: 500ms;
}
.gform_button:hover {
  background-color:#000000;
  color:#FFFFFF;
  transition: 500ms;
}
.gform-field-label.gform-field-label--type-sub, .gform_required_legend {
  display: none;
}
input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {
  border: 1px solid #000000;
}
.gf_progressbar.gf_progressbar_blue {
    display: none;
}
.gf_progressbar_wrapper {
    display: none;
}
.gform_wrapper.gravity-theme .gf_progressbar_title {
    color: #000000;
    font-weight: 800;
    font-size: 33px;
    font-family: 'Alethia';
    padding-bottom: 20px;
}
/* Hero */
.et_slide_in_menu_container.et_pb_fullscreen_menu_opened.et_pb_fullscreen_menu_animated, .et_header_style_fullscreen .et_slide_in_menu_container {
    width: 53%;
}
body {
    font-family: 'Alethia';
}
ul#mobile_menu_slide li {
    padding-bottom: 5px;
	text-align: left;
    padding-left: 13% !important;
	font-family: 'Alethia';
    text-transform: uppercase;
    font-weight: 400;
}
ul#mobile_menu_slide li a {
    font-size: 22px;
}
.acx-hero p, .acx-hero div {
    font-weight: 300;
}
/* Bouton contact header - Plus JS */
div#et-top-navigation {
    position: relative;
    right: 49%;
	display: flex;
    align-items: center;
}
#et-top-navigation {
  position: relative;
}
/* BOUTON CONTACT KAREN HEADER */
div#et-top-navigation:after {
    content: "MENU";
    position: absolute;
    top: 54px;
    pointer-events: auto;
    font-size: 18px;
    font-family: "Alethia";
    font-weight: 400;
    text-align: center;
    width: 110px;
    left: 30px;
    transition: 600ms;
}
/*#clickable-overlay {
    position: absolute;
    right: -240px;
    top: 26px;
    height: 40px;
    background-color: rgba(255, 255, 255, 0);
    cursor: pointer;
    z-index: 10;
    border: solid 1px;
    width: 200px;
}*/
/* Boutons */
.et_pb_button, p {
    font-weight: 400;
}
.gform_button {
    padding: 10px 2em;
    border: 1px solid #000;
    font-family: 'montserrat';
    cursor: pointer;
    font-size: 20px;
    transition: 500ms;
}
div.acx-fw-button .et_pb_button_alignment_center.et_pb_module {
    width: 100%;
}
.et_pb_button_0_wrapper .et_pb_button_0:hover, .et_pb_button_0_wrapper .et_pb_button_0:hover:hover, .et_pb_button_1_wrapper .et_pb_button_1:hover, .et_pb_button_1_wrapper .et_pb_button_1:hover:hover, .et_pb_button_2_wrapper .et_pb_button_2:hover, .et_pb_button_2_wrapper .et_pb_button_2:hover:hover, .et_pb_button_3_wrapper .et_pb_button_3:hover, .et_pb_button_3_wrapper .et_pb_button_3:hover:hover {
    padding-right: 0px !important;
}
/* Contact */
div#acx-special-section-width .et_pb_row {
    width: 90% !important;
    max-width: 90%;
}
label.gfield_label {
    font-family: 'Montserrat';
    font-weight: 400 !important;
}
.gchoice {
    display: flex;
    align-items: flex-start;
}
label.gform-field-label {
    margin-top: -4px;
}

/* general */
.et_pb_text_inner {
    font-weight: 400;
}

/* Header - 50% navigation menu */
.et_header_style_fullscreen .et_slide_menu_top ul.et-social-icons {
    float: none !important;
    display: inline-block;
    display: block !important;
}
ul.et-social-icons li {
    padding-right: 10px;
}
/* Replace the RSS icon with LinkedIn *//*
.et-social-rss a:before {
    content: "\f0e1"; 
    font-family: "FontAwesome";
}
li.et-social-icon.et-social-rss a:before {
    content: "\f0e1" !important; 
    font-family: "FontAwesome" !important;
    color: #fff !important;
}*/

.et-social-rss a.icon:before {
    content: ""!important;
    display: inline-block;
    width: 22px;
    height: 22px;
    background-image: url(/wp-content/uploads/2024/11/linked-in-font.png);
    background-repeat: no-repeat;
    background-size: contain;
}
.et_header_style_fullscreen div#et-info, .et_header_style_fullscreen ul.et-social-icons {
    margin-right: 0px;
}

/* Form "Property types" */
.gfield h3 {
  font-family: 'Cormorant SC',Georgia,"Times New Roman",serif;
}
.gchoice {
  padding-top: 14px;
}
.gfield-choice-input {
  margin-right: 10px;
}
label.gform-field-label, legend.gfield_label, .gform_confirmation_message {
  font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
  font-weight: 400!important;
}

input.gform_next_button, input.gform_previous_button  {
  color: #000000!important;
  padding: 10px 2em;
  font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
  font-size: 20px;
  border: 1px solid #000000;
  background-color: #FFFFFF;
  cursor: pointer;
}
input.gform_next_button:hover, input.gform_previous_button:hover {
  color: #FFFFFF!important;
  border: 1px solid #000000;
  background-color: #000000!important;
  transition: 500ms;
}
/* Form RE assessment */
h2.gform_submission_error.hide_summary {
    font-family: 'Montserrat';
}

/* Secondary Header */

.secondary-header {
    background-color: #333; 
    color: #fff; 
    text-align: center;
    padding: 10px 0;
    font-size: 14px;
    font-weight: bold;
    z-index: 99999999; 
    position:sticky;
	top: 0; 
}
.secondary-header a {
    color: #f0f0f0; 
    text-decoration: none;
}
.secondary-header a:hover {
    color: #ffcc00;
}
header {
    margin-top: 40px;
}
.secondary-header .container {
    width: 95%;
    max-width: 95%;
}
.secondary-header p {
    text-align: right;
}
body.admin-bar.et_fixed_nav #main-header {
    top: 0px!important;
}
.et_slide_in_menu_container {
    z-index: 99999999!important;
}
ul.sub-menu.et_pb_slide_dropdown_opened li {
    margin-left: -13%;
}

.mobile_menu_bar::before, .mobile_menu_bar::after, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
    color: #fff !important;
}
span.mobile_menu_bar.et_pb_header_toggle.et_toggle_fullscreen_menu:before {
    color: #000 !important;
}
div.et_pb_column div.et_pb_module a.et_pb_button:hover {
  padding-right: 2em !important;
}
a.et_pb_button, .et_button_no_icon .et_pb_button {
    padding: 10px 2em !important;
}
a.et_pb_button:hover, .et_button_no_icon .et_pb_button:hover {
    padding: 10px 2em !important;
}
.acx-overlay:after {
    content: " ";
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.9) 100%);
    height: 100%;
    width: 100%;
    position: absolute;
    opacity: 1; /* Ensure it's visible by default */
    transition: opacity 0.3s ease; /* Smooth transition */
}

.acx-overlay:hover:after {
    opacity: 0; /* Make it invisible on hover */
}
.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu {
    left: 45px;
	width: 33px;
}
.image-hero img {
    max-width: 99%;
    height: revert-layer;
    object-fit: cover;
}
header.et-fixed-header div#et-top-navigation:after {
    top: 35px;
}
.mobile_nav.closed {
    color: #000000 !important;
    background-color: #000;
    padding: 0px 2px 3px;
    left: 77px;
    position: relative;
}
/* View Partenaires responsive fix */
.js-wpv-view-layout.js-wpv-layout-responsive.wpv-pagination {
    width: 50vw !important;
}

.wpml-ls-native {
    position: absolute;
    top: 54px;
    pointer-events: auto;
    font-size: 18px;
    font-family: "Alethia";
    font-weight: 400;
    text-align: center;
    width: 130px;
    left: 130px;
    text-transform: uppercase;
    transition: 600ms;
    color: #000000;
}
header.et-fixed-header span.wpml-ls-native {
    margin-top: -33px;
}
.wpml-ls-current-language, .wpml-ls-display{
	display:none!important;
}
.pixelShowButton.default.show {
    border: 2px solid #e93e9f!important;
    background-color: #e93e9f!important;
}